@import "../../../global.scss";

.footer {
  padding: $big-mg;
  position: fixed;
  bottom: 0;
  width: 100%;
  .leftButtons,
  .rightButtons {
    display: inline-block;
  }
  .rightButtons {
    float: right;
    .steps {
      margin-right: $big-mg;
      .em {
        color: $green;
      }
    }
  }
}
